@charset "UTF-8";

/* .anchorNavi
---------------------------------------------------------------------------------------------------------*/
.anchorNavi ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding-top: 1em;
}
.anchorNavi ul li{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-preferred-size: 30.33%;
	flex-basis: 30.33%;
	border-bottom: solid thin #A0AFBE;
	margin: 1.5%;
	padding: 0.3em;
}

@media screen and (max-width: 599px){
.anchorNavi ul li{
	-ms-flex-preferred-size: 47%;
	flex-basis: 47%;
}
}
/* #contentsWrap
---------------------------------------------------------------------------------------------------------*/
#contentsWrap .contents *{
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
}
#contentsWrap .contents .js-scrollable{
	margin-bottom: 3em;
	overflow-y: hidden !important;
	overflow-x: auto !important;
}
#contentsWrap .contents .js-scrollable table{
	margin-bottom: 0;
}
#contentsWrap .contents table th{
	text-align: center;
}
#contentsWrap .contents table tr td img{
	min-width: 100px;
}
#contentsWrap .contents table tr td p{
	padding: 0;
}
#contentsWrap .contents table tr td:first-child{
	width: 10%;
	padding: 0.5em;
}
#contentsWrap .contents table tr td:nth-child(2){
	width: 30%;
}
#contentsWrap .contents table tr td:nth-child(3),
#contentsWrap .contents table tr td:last-child{
	width: 30%;
}
@media screen and (max-width: 834px) {
	#contentsWrap .contents table tr td:first-child,
	#contentsWrap .contents table tr td:nth-child(2),
	#contentsWrap .contents table tr td:nth-child(3),
	#contentsWrap .contents table tr td:last-child{
		width: inherit;
	}
	#contentsWrap .contents table tr td:nth-child(2){
		min-width: 15em;
	}
	#contentsWrap .contents table tr td:nth-child(3),
	#contentsWrap .contents table tr td:last-child{
		white-space: nowrap;
	}
}

#container .entry {
    margin: clamp(0rem, -4.167rem + 8.68vw, 6.25rem) auto auto;
}

.separate2 + .separate2 {
    margin-top: 4rem;
}

#container .youtubeWrap{
	margin-top: 0;
}

#container .entry h3{
	margin-top: 0;
}

@media screen and (max-width: 768px) {
	#container .entry h3{
	margin-top: 1rem;
}
.separate2 + .separate2 {
    margin-top: clamp(2rem, 1.515rem + 2.07vw, 4rem);
}
}